gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Units for allowing the HTML widget's cursor to skip.
- Field
  3.16.0.0
  Gtk.HTMLCursorSkipType Skip units should encompass the whole document. Use for skipping to the beginning or end of the document.
- Field
  3.16.0.0
  Gtk.HTMLCursorSkipType To be added.
- Field
  3.16.0.0
  Gtk.HTMLCursorSkipType Skip units should be counted in characters.
- Field
  3.16.0.0
  Gtk.HTMLCursorSkipType Skip units should be counted in pages.
- Field
  3.16.0.0
  Gtk.HTMLCursorSkipType Skip units should be counted in words.